Bug 244349 - TTY audit support
Summary: TTY audit support
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: audit   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Steve Grubb
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On: 244135
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-15 08:26 UTC by Miloslav Trmač
Modified: 2008-05-21 14:32 UTC (History)
0 users

Fixed In Version: RHEA-2008-0358
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 14:32:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Add AUDIT_*TTY to msg_typetab.h (1.79 KB, patch)
2007-06-15 08:26 UTC, Miloslav Trmač
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2008:0358 normal SHIPPED_LIVE audit enhancement and bug fix update 2008-05-20 12:47:07 UTC

Description Miloslav Trmač 2007-06-15 08:26:56 UTC
The attached patch against 1.5.3 adds the TTY audit netlink types.  It depends
on the kernel patch.

Comment 1 Miloslav Trmač 2007-06-15 08:26:56 UTC
Created attachment 157070 [details]
Add AUDIT_*TTY to msg_typetab.h

Comment 2 Steve Grubb 2007-09-25 16:01:25 UTC
This was added to 1.6 audit package.

Comment 3 RHEL Product and Program Management 2007-10-19 20:28:23 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 7 Steve Grubb 2008-01-16 12:34:23 UTC
package audit-1.6.5-1 was built with TTY audit defines.

Comment 11 errata-xmlrpc 2008-05-21 14:32:42 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0358.html



Note You need to log in before you can comment on or make changes to this bug.